=== debian/changelog ===
prometheus-nginx-exporter (0.1.0-1) unstable; urgency=medium

  * Initial release. Closes: #911942.

 -- Daniel Swarbrick <daniel.swarbrick@profitbricks.com>  Wed, 24 Oct 2018 11:58:40 +0200
