=== debian/control ===
Source: prometheus-nginx-exporter
Section: net
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Swarbrick <daniel.swarbrick@profitbricks.com>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-github-prometheus-client-golang-dev,
               golang-go
Standards-Version: 4.2.1
Homepage: https://github.com/nginxinc/nginx-prometheus-exporter
Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-nginx-exporter
Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-nginx-exporter.git
XS-Go-Import-Path: github.com/nginxinc/nginx-prometheus-exporter

Package: prometheus-nginx-exporter
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: Prometheus exporter for NGINX webservers
 Official Prometheus exporter for NGINX, developed by NGINX, Inc. This exporter
 supports the NGINX stub_status handler, as well as the NGINX Plus API, and
 exposes metrics such as number of current requests and total requests served.
