=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/nginx-prometheus-exporter-$1\.tar\.gz/ \
  https://github.com/nginxinc/nginx-prometheus-exporter/tags .*/v?(\d\S+)\.tar\.gz
