=== debian/changelog ===
prometheus-nginx-exporter (0.5.0+ds-2) unstable; urgency=medium

  * d/postinst: Don't create homedir for user, since it is shared by
    prometheus package and not actually required by this exporter (fixes
    piuparts error).

 -- Daniel Swarbrick <daniel.swarbrick@cloud.ionos.com>  Wed, 15 Jan 2020 12:37:14 +0100

prometheus-nginx-exporter (0.5.0+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Swarbrick <daniel.swarbrick@cloud.ionos.com>  Mon, 13 Jan 2020 10:29:48 +0000

prometheus-nginx-exporter (0.4.2+ds-1) unstable; urgency=medium

  * Team upload.

  [ Daniel Swarbrick ]
  * New upstream release.
  * Add zone sync metrics support.
  * Retry connection to NGINX if it is unreachable.

  [ Yuval Freund ]
  * debian/service: Start after nginx service.

  [ Martina Ferrari ]
  * Add +ds suffix to version number, as the source has been repackaged to
    remove vendored libraries.
  * debian/watch: Add version mangling.
  * Add debian/gbp.conf to document repo structure.
  * Automated cme fixes.
  * debian/control: Bump compat level to 12 with no changes.
  * debian/copyright: Fix Files-Excluded.

 -- Martina Ferrari <tincho@debian.org>  Wed, 06 Nov 2019 00:39:59 +0000

prometheus-nginx-exporter (0.3.0+ds-1) UNRELEASED; urgency=medium

  * New upstream release.
  * Implement nginx_up and nginxplus_up metrics.
  * Add nginxexporter_build_info metric.

 -- Daniel Swarbrick <daniel.swarbrick@cloud.ionos.com>  Thu, 01 Aug 2019 15:47:37 +0200

prometheus-nginx-exporter (0.2.0+ds-1) UNRELEASED; urgency=medium

  * New upstream release.
  * Add stream metrics support.
  * Add a flag for controlling SSL verification of NGINX stub_status/API
    endpoint.

 -- Daniel Swarbrick <daniel.swarbrick@cloud.ionos.com>  Thu, 01 Aug 2019 13:58:25 +0200
