## prometheus-nginx-exporter 0.5.0+ds

=== debian/changelog ===
prometheus-nginx-exporter (0.5.0+ds-2ubuntu0.1) focal-security; urgency=medium

  * No-change rebuild due to golang-1.13 update

 -- David Fernandez Gonzalez <david.fernandezgonzalez@canonical.com>  Tue, 11 Oct 2022 02:01:42 +0200
