=== debian/control ===
Source: prometheus-nginx-exporter
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Swarbrick <daniel.swarbrick@cloud.ionos.com>,
Section: net
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-github-prometheus-client-golang-dev,
               golang-go,
Standards-Version: 4.4.1
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-nginx-exporter
Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-nginx-exporter.git
Homepage: https://github.com/nginxinc/nginx-prometheus-exporter
XS-Go-Import-Path: github.com/nginxinc/nginx-prometheus-exporter

Package: prometheus-nginx-exporter
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Built-Using: ${misc:Built-Using},
Description: Prometheus exporter for NGINX webservers
 Official Prometheus exporter for NGINX, developed by NGINX, Inc. This exporter
 supports the NGINX stub_status handler, as well as the NGINX Plus API, and
 exposes metrics such as number of current requests and total requests served.
