=== debian/rules ===
--- 
+++ 
@@ -3,12 +3,13 @@
 
 BINNAME := $(DEB_SOURCE)
 BUILDDIR := $(CURDIR)/build
+BUILDFLAGS := -ldflags "-X main.version=$(DEB_VERSION)"
 
 %:
 	dh $@ --buildsystem=golang --with=golang --builddirectory=$(BUILDDIR)
 
 override_dh_auto_build:
-	dh_auto_build
+	dh_auto_build -- $(BUILDFLAGS)
 	# Rename the binary to match the debian package.
 	mv -v $(BUILDDIR)/bin/nginx-prometheus-exporter $(BUILDDIR)/bin/$(BINNAME)
