=== debian/changelog ===
prometheus-nginx-exporter (0.6.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Update Standards-Version (rename systemd service file).
  * d/copyright: Update legal company name.

 -- Daniel Swarbrick <daniel.swarbrick@cloud.ionos.com>  Wed, 26 Feb 2020 12:16:54 +0100
