=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: prometheus-nginx-exporter
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Daniel Swarbrick <daniel.swarbrick@cloud.ionos.com>,
 Section: net
 Testsuite: autopkgtest-pkg-go
@@ -9,7 +8,7 @@
                dh-golang,
                golang-github-prometheus-client-golang-dev,
                golang-go,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-nginx-exporter
 Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-nginx-exporter.git
