## prometheus-nginx-exporter 0.8.0%2Bds

=== debian/watch ===
version=4

opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/nginx-prometheus-exporter-$1\.tar\.gz/,\
     uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/\$1~\$2\$3/,\
     dversionmangle=s/\+ds\d*$// \
  https://github.com/nginxinc/nginx-prometheus-exporter/tags .*/v?(\d\S+)\.tar\.gz
