## prometheus-nginx-exporter 0.8.0+ds

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-VERSION = 0.6.0
+VERSION = 0.8.0
 TAG = $(VERSION)
 PREFIX = nginx/nginx-prometheus-exporter
