=== debian/changelog ===
prometheus-nginx-exporter (0.8.0+ds-2) unstable; urgency=medium

  * Team upload.
  * Remove trailing slashes and globs from Files-Excluded field
  * Build-Depend on golang-any instead of golang-go

 -- Guillem Jover <gjover@sipwise.com>  Fri, 29 Jan 2021 23:45:29 +0100

prometheus-nginx-exporter (0.8.0+ds-1) unstable; urgency=medium

  * Team upload.

  [ Daniel Swarbrick ]
  * New upstream release. Closes: #976904
  * Update maintainer email address
  * Add new / missing golang-github-prometheus-common-dev build-dep
  * d/control: add Pre-Depends, don't override dh_installinit
  * Add upstream metadata info

  [ Guillem Jover ]
  * Indent debian/watch opts contents

 -- Guillem Jover <gjover@sipwise.com>  Mon, 25 Jan 2021 19:08:27 +0100

prometheus-nginx-exporter (0.6.0+ds-2) unstable; urgency=medium

  * Team upload.
  * Use '' instead of `' in text
  * Add systemd service Restart directive set to on-failure
  * Remove error suppression from postinst
  * Add missing dependency on adduser
  * Switch to Standards-Version 4.5.1 (no changes needed)
  * Run adduser unconditionally
  * Fix man page formatting
  * Add a sysvinit init script
  * Switch to debhelper-compat 13
  * Add a postrm script to cleanup pidfile and log files on purge
  * Move note about license location on Debian systems into a Comment field
  * Add a logrotate fragment file
  * Update and unify default file (Closes: #953653)
  * Update copyright claims
  * Set builddir to _build to not collide with source directory
  * Update gitignore entries

 -- Guillem Jover <gjover@sipwise.com>  Sat, 23 Jan 2021 03:17:00 +0100
