=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: prometheus-nginx-exporter
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Daniel Swarbrick <daniel.swarbrick@cloud.ionos.com>,
 Section: net
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
+               golang-any,
                golang-github-prometheus-client-golang-dev,
-               golang-go,
-Standards-Version: 4.5.0
+               golang-github-prometheus-common-dev,
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-nginx-exporter
 Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-nginx-exporter.git
@@ -17,7 +18,9 @@
 
 Package: prometheus-nginx-exporter
 Architecture: any
-Depends: ${misc:Depends},
+Pre-Depends: ${misc:Pre-Depends},
+Depends: adduser,
+         ${misc:Depends},
          ${shlibs:Depends},
 Built-Using: ${misc:Built-Using},
 Description: Prometheus exporter for NGINX webservers
