=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 include /usr/share/dpkg/pkg-info.mk
 
 BINNAME := $(DEB_SOURCE)
-BUILDDIR := $(CURDIR)/build
+BUILDDIR := $(CURDIR)/_build
 BUILDFLAGS := -ldflags "-X main.version=$(DEB_VERSION)"
 
 %:
@@ -15,6 +15,3 @@
 
 override_dh_auto_install:
 	dh_auto_install -- --no-source
-
-override_dh_installinit:
-	dh_installinit --noscripts
