=== debian/changelog ===
prometheus-nginx-exporter (0.10.0-1ubuntu0.1) jammy-security; urgency=medium

  * No change rebuild due to golang-1.18 update. Note that this package
    was built with golang-1.17.

 -- Allen Huang <allen.huang@canonical.com>  Tue, 19 Nov 2024 00:07:03 +0000

prometheus-nginx-exporter (0.10.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Remove no longer needed Files-Excluded from debian/copyright.

 -- Guillem Jover <gjover@sipwise.com>  Mon, 27 Dec 2021 20:23:52 +0100

prometheus-nginx-exporter (0.9.0+ds1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Add gitlab-ci.yml file.
  * Update gbp.conf following latest Go Team workflow.
  * Update debian/watch file.
  * Use dh-sequence-golang instead of dh-golang and --with=golang.
  * Switch to Standards-Version 4.6.0 (no changes needed).
  * Add Repository-Browse field to upstream metadata file.
  * Update File-Excludes to exclude all vendor files.
  * Add golang-github-nginxinc-nginx-plus-go-client-dev to Build-Depends.
  * Update man page and default file for new upstream release.
  * Update copyright file for new upstream release.

 -- Guillem Jover <gjover@sipwise.com>  Mon, 13 Dec 2021 18:50:17 +0100
