=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: prometheus-nginx-exporter
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Daniel Swarbrick <daniel.swarbrick@cloud.ionos.com>,
 Section: net
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-golang,
+               dh-sequence-golang,
                golang-any,
+               golang-github-nginxinc-nginx-plus-go-client-dev,
                golang-github-prometheus-client-golang-dev,
                golang-github-prometheus-common-dev,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-nginx-exporter
 Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-nginx-exporter.git
