## prometheus-nginx-exporter 0.11.0

=== Makefile ===
--- 
+++ 
@@ -1,18 +1,10 @@
-VERSION = 0.10.0
+VERSION = 0.11.0
 TAG = $(VERSION)
 PREFIX = nginx/nginx-prometheus-exporter
 
-DOCKERFILEPATH = build
-DOCKERFILE = Dockerfile
-
-GIT_COMMIT = $(shell git rev-parse HEAD)
-DATE = $(shell date -u +"%Y-%m-%dT%H:%M:%SZ")
-
-export DOCKER_BUILDKIT = 1
-
 .PHONY: nginx-prometheus-exporter
 nginx-prometheus-exporter:
-	CGO_ENABLED=0 go build -trimpath -ldflags "-s -w -X main.version=$(VERSION) -X main.commit=$(GIT_COMMIT) -X main.date=$(DATE)" -o nginx-prometheus-exporter
+	CGO_ENABLED=0 go build -trimpath -ldflags "-s -w -X main.version=$(VERSION)" -o nginx-prometheus-exporter
 
 .PHONY: build-goreleaser
 build-goreleaser: ## Build all binaries using GoReleaser
@@ -25,11 +17,11 @@
 
 .PHONY: test
 test:
-	go test ./...
+	go test ./... -race -shuffle=on
 
 .PHONY: container
 container:
-	docker build --build-arg VERSION=$(VERSION) --build-arg GIT_COMMIT=$(GIT_COMMIT) --build-arg DATE=$(DATE) --target container -f $(DOCKERFILEPATH)/$(DOCKERFILE) -t $(PREFIX):$(TAG) .
+	docker build --build-arg VERSION=$(VERSION) --target container -f build/Dockerfile -t $(PREFIX):$(TAG) .
 
 .PHONY: push
 push: container
