=== debian/changelog ===
prometheus-nginx-exporter (0.11.0-1) unstable; urgency=medium

  * New upstream release
  * Add version restriction for golang-github-nginxinc-nginx-plus-go-client-dev
  * Bump Standards-Version to 4.6.1 (no changes)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Tue, 25 Oct 2022 12:01:07 +0000

prometheus-nginx-exporter (0.10.0-2) unstable; urgency=medium

  * Team upload.

  [ Daniel Swarbrick ]
  * Fix typo in debian/default.

  [ Martina Ferrari ]
  * Update my name and email address.

 -- Guillem Jover <gjover@sipwise.com>  Tue, 15 Mar 2022 23:30:28 +0100
