=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: prometheus-nginx-exporter
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Daniel Swarbrick <daniel.swarbrick@cloud.ionos.com>,
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Uploaders: Daniel Swarbrick <dswarbrick@debian.org>,
 Section: net
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
-               golang-github-nginxinc-nginx-plus-go-client-dev,
+               golang-github-nginxinc-nginx-plus-go-client-dev (>= 0.10.0),
                golang-github-prometheus-client-golang-dev,
                golang-github-prometheus-common-dev,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-nginx-exporter
 Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-nginx-exporter.git
