=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 BUILDFLAGS := -ldflags "-X main.version=$(DEB_VERSION)"
 
 %:
-	dh $@ --buildsystem=golang --with=golang --builddirectory=$(BUILDDIR)
+	dh $@ --buildsystem=golang --builddirectory=$(BUILDDIR)
 
 override_dh_auto_build:
 	dh_auto_build -- $(BUILDFLAGS)
