=== debian/changelog ===
prometheus-nginx-exporter (1.1.0-1ubuntu0.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Mon, 21 Jul 2025 10:41:00 +1000

prometheus-nginx-exporter (1.1.0-1ubuntu0.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 08 Nov 2024 13:16:36 +1000

prometheus-nginx-exporter (1.1.0-1ubuntu0.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Tue, 16 Jul 2024 08:45:40 +0530

prometheus-nginx-exporter (1.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sun, 14 Jan 2024 20:30:43 +0000

prometheus-nginx-exporter (1.0.0-1) unstable; urgency=medium

  [ Daniel Swarbrick ]
  * New upstream release
  * Bump Standards-Version to 4.6.2 (no changes)
  * Add new Build-Depends
    - golang-github-go-kit-log-dev
    - golang-github-prometheus-exporter-toolkit-dev
    - golang-gopkg-alecthomas-kingpin.v2-dev
  * Add new 0001-Revert-alecthomas-kingpin-import-path.patch
  * Bump Build-Depends version constraint for
    golang-github-nginxinc-nginx-plus-go-client-dev (>= 1.2.0)
  * Modernise debian/rules to generate manpage from exporter itself

  [ Guillem Jover ]
  * Remove --help output from default file

 -- Daniel Swarbrick <dswarbrick@debian.org>  Thu, 14 Dec 2023 19:13:22 +0000
