=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: prometheus-nginx-exporter
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Daniel Swarbrick <dswarbrick@debian.org>,
 Section: net
 Testsuite: autopkgtest-pkg-go
@@ -7,10 +8,13 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
-               golang-github-nginxinc-nginx-plus-go-client-dev (>= 0.10.0),
+               golang-github-go-kit-log-dev,
+               golang-github-nginxinc-nginx-plus-go-client-dev (>= 1.2.0),
                golang-github-prometheus-client-golang-dev,
                golang-github-prometheus-common-dev,
-Standards-Version: 4.6.1
+               golang-github-prometheus-exporter-toolkit-dev,
+               golang-gopkg-alecthomas-kingpin.v2-dev,
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-nginx-exporter
 Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-nginx-exporter.git
