## prometheus-nginx-exporter 1.2.0

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 TAG = $(VERSION)
 PREFIX = nginx/nginx-prometheus-exporter
 
-.DEFAULT_GOAL:=help
+.DEFAULT_GOAL:=nginx-prometheus-exporter
 
 .PHONY: help
 help: Makefile ## Display this help
@@ -23,7 +23,7 @@
 
 .PHONY: test
 test: ## Run tests
-	go test ./... -race -shuffle=on
+	go test ./... -race -shuffle=on -coverprofile=coverage.txt -covermode=atomic
 
 .PHONY: container
 container: ## Build container image
