=== debian/changelog ===
prometheus-nginx-exporter (1.2.0-1) unstable; urgency=medium

  * New upstream release
  * Drop obsolete 0002-Support-prometheus-common-v0.50.0.patch (implemented
    upstream)
  * Refresh patches

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sat, 08 Jun 2024 13:14:05 +0000

prometheus-nginx-exporter (1.1.0-2) unstable; urgency=medium

  * Add new 0002-Support-prometheus-common-v0.50.0.patch
  * Bump golang-github-prometheus-client-golang-dev version constraint
    (>= 1.19.0)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sun, 17 Mar 2024 02:41:10 +0000
