=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: prometheus-nginx-exporter
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Daniel Swarbrick <dswarbrick@debian.org>,
 Section: net
 Testsuite: autopkgtest-pkg-go
@@ -10,7 +9,7 @@
                golang-any,
                golang-github-go-kit-log-dev,
                golang-github-nginxinc-nginx-plus-go-client-dev (>= 1.2.0),
-               golang-github-prometheus-client-golang-dev,
+               golang-github-prometheus-client-golang-dev (>= 1.19.0),
                golang-github-prometheus-common-dev,
                golang-github-prometheus-exporter-toolkit-dev,
                golang-gopkg-alecthomas-kingpin.v2-dev,
