## prometheus-nginx-exporter 1.3.0

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-VERSION = 1.1.0
+VERSION = 1.3.0
 TAG = $(VERSION)
 PREFIX = nginx/nginx-prometheus-exporter
