=== debian/changelog ===
prometheus-nginx-exporter (1.3.0-1ubuntu0.1) oracular-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 04 Jul 2025 11:05:11 +1000

prometheus-nginx-exporter (1.3.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.7.0 (no changes)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sun, 04 Aug 2024 15:42:47 +0000
