## prometheus-nginx-exporter 1.4.1

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,8 @@
-VERSION = 1.3.0
+VERSION = 1.4.0
 TAG = $(VERSION)
 PREFIX = nginx/nginx-prometheus-exporter
+# renovate: datasource=github-tags depName=golangci/golangci-lint
+GOLANGCI_LINT_VERSION = v1.63.4
 
 .DEFAULT_GOAL:=nginx-prometheus-exporter
 
@@ -15,11 +17,11 @@
 .PHONY: build-goreleaser
 build-goreleaser: ## Build all binaries using GoReleaser
 	@goreleaser -v || (code=$$?; printf "\033[0;31mError\033[0m: there was a problem with GoReleaser. Follow the docs to install it https://goreleaser.com/install\n"; exit $$code)
-	GOPATH=$(shell go env GOPATH) goreleaser build --clean --snapshot
+	goreleaser build --clean --snapshot
 
 .PHONY: lint
 lint: ## Run linter
-	docker run --pull always --rm -v $(shell pwd):/nginx-prometheus-exporter -w /nginx-prometheus-exporter -v $(shell go env GOCACHE):/cache/go -e GOCACHE=/cache/go -e GOLANGCI_LINT_CACHE=/cache/go -v $(shell go env GOPATH)/pkg:/go/pkg golangci/golangci-lint:latest golangci-lint --color always run
+	go run github.com/golangci/golangci-lint/cmd/golangci-lint@$(GOLANGCI_LINT_VERSION) run --fix
 
 .PHONY: test
 test: ## Run tests
