=== debian/changelog ===
prometheus-nginx-exporter (1.4.1-1) unstable; urgency=medium

  * New upstream release
  * Update upstream github URLs (github.com/nginxinc -> github.com/nginx)
  * Refresh patches
  * Bump golang-github-prometheus-client-golang-dev version constraint
    (>= 2.2.0)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 13 Jan 2025 12:32:53 +0000

prometheus-nginx-exporter (1.4.0-1) unstable; urgency=medium

  * New upstream release
  * Update Build-Depends
    - drop unused golang-github-go-kit-log-dev
    - bump golang-github-prometheus-client-golang-dev version constraint
      (>= 2.1.0)
    - bump golang-any version constraint (>= 2:1.21~) due to use of log/slog
      package
  * Refresh patches

 -- Daniel Swarbrick <dswarbrick@debian.org>  Thu, 05 Dec 2024 22:12:42 +0000
