=== debian/control ===
--- 
+++ 
@@ -1,15 +1,13 @@
 Source: prometheus-nginx-exporter
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Daniel Swarbrick <dswarbrick@debian.org>,
 Section: net
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
-               golang-any,
-               golang-github-go-kit-log-dev,
-               golang-github-nginxinc-nginx-plus-go-client-dev (>= 1.2.0),
+               golang-any (>= 2:1.21~),
+               golang-github-nginxinc-nginx-plus-go-client-dev (>= 2.2.0),
                golang-github-prometheus-client-golang-dev (>= 1.19.0),
                golang-github-prometheus-common-dev,
                golang-github-prometheus-exporter-toolkit-dev,
@@ -18,8 +16,8 @@
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-nginx-exporter
 Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-nginx-exporter.git
-Homepage: https://github.com/nginxinc/nginx-prometheus-exporter
-XS-Go-Import-Path: github.com/nginxinc/nginx-prometheus-exporter
+Homepage: https://github.com/nginx/nginx-prometheus-exporter
+XS-Go-Import-Path: github.com/nginx/nginx-prometheus-exporter
 
 Package: prometheus-nginx-exporter
 Architecture: any
