## prometheus-nginx-exporter 1.4.2

=== Makefile ===
--- 
+++ 
@@ -1,8 +1,8 @@
-VERSION = 1.4.0
+VERSION = 1.4.2
 TAG = $(VERSION)
 PREFIX = nginx/nginx-prometheus-exporter
 # renovate: datasource=github-tags depName=golangci/golangci-lint
-GOLANGCI_LINT_VERSION = v1.63.4
+GOLANGCI_LINT_VERSION = v2.1.5
 
 .DEFAULT_GOAL:=nginx-prometheus-exporter
 
@@ -21,7 +21,7 @@
 
 .PHONY: lint
 lint: ## Run linter
-	go run github.com/golangci/golangci-lint/cmd/golangci-lint@$(GOLANGCI_LINT_VERSION) run --fix
+	go run github.com/golangci/golangci-lint/v2/cmd/golangci-lint@$(GOLANGCI_LINT_VERSION) run --fix
 
 .PHONY: test
 test: ## Run tests
