=== debian/changelog ===
prometheus-nginx-exporter (1.4.2-1) unstable; urgency=medium

  * New upstream release
  * Refresh packaging according to latest dh-make-golang template
  * Bump Standards-Version to 4.7.2 (no changes)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Tue, 12 Aug 2025 16:52:31 +0000
