=== debian/control ===
Source: prometheus-nginx-exporter
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Daniel Swarbrick <dswarbrick@debian.org>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any (>= 2:1.21~),
               golang-github-nginxinc-nginx-plus-go-client-dev (>= 2.2.0),
               golang-github-prometheus-client-golang-dev (>= 1.19.0),
               golang-github-prometheus-common-dev,
               golang-github-prometheus-exporter-toolkit-dev,
               golang-gopkg-alecthomas-kingpin.v2-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-nginx-exporter
Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-nginx-exporter.git
Homepage: https://github.com/nginx/nginx-prometheus-exporter
XS-Go-Import-Path: github.com/nginx/nginx-prometheus-exporter

Package: prometheus-nginx-exporter
Section: net
Architecture: any
Pre-Depends: ${misc:Pre-Depends},
Depends: adduser,
         ${misc:Depends},
         ${shlibs:Depends},
Static-Built-Using: ${misc:Static-Built-Using}
Description: Prometheus exporter for NGINX webservers
 Official Prometheus exporter for NGINX, developed by NGINX, Inc. This exporter
 supports the NGINX stub_status handler, as well as the NGINX Plus API, and
 exposes metrics such as number of current requests and total requests served.
