## prometheus-nginx-exporter 1.5.1

=== Makefile ===
--- 
+++ 
@@ -1,8 +1,8 @@
-VERSION = 1.4.2
+VERSION = 1.5.1
 TAG = $(VERSION)
 PREFIX = nginx/nginx-prometheus-exporter
 # renovate: datasource=github-tags depName=golangci/golangci-lint
-GOLANGCI_LINT_VERSION = v2.1.5
+GOLANGCI_LINT_VERSION = v2.5.0
 
 .DEFAULT_GOAL:=nginx-prometheus-exporter
