=== debian/changelog ===
prometheus-nginx-exporter (1.5.1-1) unstable; urgency=medium

  * New upstream release
  * Update Build-Depends
    - bump golang-github-prometheus-client-golang-dev version constraint
      (>= 3.0.1)
    - add golang-github-pires-go-proxyproto-dev

 -- Daniel Swarbrick <dswarbrick@debian.org>  Tue, 30 Dec 2025 11:48:04 +0000
