=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any (>= 2:1.21~),
-               golang-github-nginxinc-nginx-plus-go-client-dev (>= 2.2.0),
+               golang-github-nginxinc-nginx-plus-go-client-dev (>= 3.0.1),
+               golang-github-pires-go-proxyproto-dev,
                golang-github-prometheus-client-golang-dev (>= 1.19.0),
                golang-github-prometheus-common-dev,
                golang-github-prometheus-exporter-toolkit-dev,
